const { defineConfig } = require('@vue/cli-service')
module.exports = defineConfig({
	transpileDependencies: true
})
module.exports = {
	lintOnSave: false, //关闭eslint验证
	outputDir: '出入库管理系统',// 输出文件目录(默认dist)
	devServer: {
		open: false,//打开浏览器
      	host: '0.0.0.0',
		proxy: {
			[process.env.VUE_APP_BASE_API]: {
				target: process.env.VUE_APP_BASE_URL,
				changeOrigin: true,
				pathRewrite: {
					'^/api': ''
				}
			}
		}
	}
}
